<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <title>LocationMock</title>
    <base href="/" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <link rel="icon" type="image/x-icon" href="favicon.ico" />
    <link
      rel="stylesheet"
      href="https://cdn.map.ir/web-sdk/1.4.2/css/mapp.min.css"
    />
    <link
      rel="stylesheet"
      href="https://cdn.map.ir/web-sdk/1.4.2/css/fa/style.css"
    />
  </head>
  <body>
    <app-root></app-root>
    <script
      type="text/javascript"
      src="https://cdn.map.ir/web-sdk/1.4.2/js/jquery-3.2.1.min.js"
    ></script>
    <script
      type="text/javascript"
      src="https://cdn.map.ir/web-sdk/1.4.2/js/mapp.env.js"
    ></script>
    <script
      type="text/javascript"
      src="https://cdn.map.ir/web-sdk/1.4.2/js/mapp.min.js"
    ></script>
  </body>
</html>
